### Function

# Vips break_token

#### Declaration [src]

    char*
    vips_break_token (
      char* str,
      const char* brk
    )

#### Description

No description available.

#### Parameters

`str`

  Type: `char*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

`brk`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `char*`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.